@charset "utf-8";
/* CSS Document */
* {
  font-family: 'Poppins', "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "Noto Sans JP", sans-serif;
}
/*--------------------------------------
text
---------------------------------------*/
.common_htxt02 {
  letter-spacing: 0.12em;
  font-size: 36px;
  line-height: 1;
  text-align: center;
  font-weight: 500;
  padding: 80px 0 40px;
  border-top: 1px solid #f5f5f5;
}
.common_txt02 {
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0.09em;
  text-align: center;
}
.common_htxt02 p {
  font-weight: normal;
  letter-spacing: normal;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  color: #666;
  width: 100%;
  margin-bottom: 20px;
}
.common_htxt03 {
  letter-spacing: 1px;
  font-size: 21px;
  font-weight: 500;
  /* margin: 24px 0 0; */
  text-align: center;
}
/* 下階層見出し */
.common_htxt01 {
  font-size: 32px;
  line-height: 160%;
  letter-spacing: 0.09em;
  text-align: center;
}
.common_txt01 {
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0.09em;
  text-align: center;
  margin-bottom: 15px;
}
/*--------------------------------------
button
---------------------------------------*/
.common_btn01 {
  width: 350px;
  text-align: center;
  position: relative;
  border: 2px solid #000;
  box-sizing: border-box;
  margin: 0 auto;
}
.common_btn01 a {
  text-decoration: none;
  background: #000;
  display: block;
  color: #fff;
  padding: 14px 10px;
  transition: 0.2s all ease 0s;
  transform: translate(-8px, -5px);
  font-family: "Century Gothic";
  font-size: 18px;
  letter-spacing: 0.09em;
}
.common_btn01 a:hover {
  transform: translate(0px, 0px);
}
/*--------------------------------------
common
---------------------------------------*/
.contents_box {
  width: 960px;
  margin: 0 auto;
}
.main_box {}
.pc_none {
  display: none;
}
/* icon */
.list-icon li a {
  padding-left: 30px;
}
.icon_regist a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url(/common/img/icon/icon_body_pierce.png) top left no-repeat;
  background-size: 24px 24px;
  margin-top: -13px;
}
/* layout */
.flex_2col_box ul, .flex_3col_box ul, .flex_4col_box ul, .flex_5col_box ul {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 100%;
}
.flex_2col_box ul li {
  width: 50%;
  height: auto;
  box-sizing: border-box;
  padding-right: 5px;
}
.flex_3col_box ul li {
  width: 33%;
  height: auto;
  box-sizing: border-box;
  padding-right: 5px;
}
.footer_sns_box .flex_4col_box ul li {
  width: 20%;
  height: auto;
  box-sizing: border-box;
  padding-right: 20px;
}
.flex_4col_box ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 100%;
  margin: 0 auto;
}
.flex_4col_box ul li {
  width: 24%;
  height: auto;
  box-sizing: border-box;
  padding-right: 5px;
}
.flex_3col_box ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 100%;
  margin: 0 auto;
}
.flex_3col_box ul li {
  width: 32.5%;
  height: auto;
  box-sizing: border-box;
}
/*--------------------------------------
パンクズ
---------------------------------------*/
.breadcrumb {
  padding-left: 0;
  margin-left: 0;
  width: 960px;
  margin: 0 auto 30px;
  font-size: 14px;
}
.breadcrumb li {
  display: inline; /*横に並ぶように*/
  list-style: none;
  font-weight: normal; /*太字*/
}
.breadcrumb li:after { /* >を表示*/
  content: '>';
  padding: 0 3px;
}
.breadcrumb li:last-child:after {
  content: '';
}
.breadcrumb li:first-child:after {
  content: '>';
  padding: 0 3px;
}
.breadcrumb li a {
  text-decoration: none;
  color: #000; /*色*/
  letter-spacing: 0.12em;
}
.breadcrumb li a:hover {
  text-decoration: underline;
}
/*--------------------------------------
icon
---------------------------------------*/
/* navi */
.icon_regist_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/icon_member03.png') no-repeat;
}
.icon_regist_wh a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_regist_wh.png') no-repeat;
}
.icon_member_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/icon_member03.png') no-repeat;
}
.icon_favorite_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/icon_menu_fav.png') no-repeat;
}
.icon_login_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/icon_menu_login2.png') no-repeat;
}
.icon_logout_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/icon_menu_logout2.png') no-repeat;
}
.icon_member_wh a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_member_wh.png') no-repeat;
}
.icon_cart_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/icon_menu_cart2.png') no-repeat;
}
.icon_mail_bk a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_mail_bk.png') no-repeat;
}
.icon_mail_wh a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_mail_wh.png') no-repeat;
}
/* category */
.icon_body_pierce a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_body_pierce.png') no-repeat;
}
.icon_pierce a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_pierce.png') no-repeat;
}
.icon_earring a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_earring.png') no-repeat;
}
.icon_ring a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_ring.png') no-repeat;
}
.icon_necklace a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_necklace.png') no-repeat;
}
.icon_bracelet a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_bracelet.png') no-repeat;
}
.icon_watch a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_watch.png') no-repeat;
}
.icon_bag a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_bag.png') no-repeat;
}
.icon_goods a:before {
  position: absolute;
  content: "";
  background: url('../img/icon/txt_icon_goods.png') no-repeat;
}
/*--------------------------------------
header
---------------------------------------*/
#header {
  /*border-bottom:1px solid #cdcdcd;*/
  width: 100%;
  top: 0;
  background: #fff;
  z-index: 70000;
  margin: 0 auto;
  box-sizing: border-box;
}
.header_inner {
  padding: 24px 8px 0;
  position: relative;
}
.header_logo {
  width: 21%;
  padding-bottom: 8px;
  margin: 0;
}
/* ナビゲーション */
.header_nav {
  display: table;
  width: 100%;
  padding-bottom: 8px;
}
.header_nav a {
  position: relative;
  padding-bottom: 8px;
}
.header_nav a::after {
  width: 100%;
  height: 0;
  background: #000;
  content: '';
  position: absolute;
  top: 85%;
  left: 0;
  opacity: 0;
  transition: all 0.3s ease-out;
  margin: auto;
}
.header_nav a:hover::after {
  opacity: 1;
  top: 101%;
  height: 4px;
}
.header_nav ul li {
  font-size: 15px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 24px 0 0;
  font-weight: 500;
  letter-spacing: 1px;
}
.header_nav ul li:last-child {
  margin-right: 5px;
}
.header_nav_contents {
  position: absolute;
  /* display: table-cell; */
  width: 500px;
  left: 240px;
  top: 40px;
  padding-left: 16px
}
.header_nav_other {
  display: table-cell;
  width: 210px;
  position: absolute;
  top: 40px;
  right: 0;
}
.header_nav_other ul {
  text-align: right;
}
/* 検索窓 */
.header_search_box01 {
  position: absolute;
  top: 40px;
  right: 160px;
  width: 24px;
  height: 24px;
}
.header_search_box01 form {
  box-sizing: border-box;
  position: relative;
  border-bottom: 2px solid #111;
  padding: 2px 0;
  /* border-radius: 20px; */
  height: 1.8em;
  width: 160px;
  overflow: hidden;
}
.header_search_box01 form input[type="text"] {
  border: none;
  height: 1em;
  font-size: 13px;
}
.header_search_item01::-webkit-input-placeholder {
  color: #f2f2f2;
}
.header_search_box01 form input[type="text"]:focus {
  outline: 0;
}
.header_search_box01 form input[type="submit"] {
  cursor: pointer;
  font-family: FontAwesome;
  font-size: 1.3em;
  border: none;
  background: none;
  color: #111;
  position: absolute;
  width: 1em;
  height: 1.6em;
  right: 4px;
  top: -4px;
  outline: none;
}
/* お知らせ枠 */
.header_notice_box {
  background: #e4c95b;
  padding: 8px;
  line-height: 0;
}
.header_notice_box01 {
  background: #fff;
  padding: 8px;
  line-height: 0;
}
.header_notice_box02 {
  /*background:#00608d;*/
  background-color: blueviolet;
  padding: 8px;
  line-height: 0;
}
.header_notice_box p {
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.1em;
}
.header_notice_box01 p {
  text-align: center;
  font-weight: normal;
  color: #000;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.1em;
}
.header_notice_box02 p {
  text-align: center;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.1em;
}
.header_notice_txt_s {
  color: #fff;
  font-size: 11px;
  line-height: 140%;
}
/* アイコン */
li.header_icon a {
  padding-left: 22px;
  padding-right: 1px;
}
li.header_icon a:before {
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -16px;
  background-size: 24px 24px;
  /* margin-top: -15px;*/
}
/* header_category_menu */
.header_category_menu_box ul {
  display: table;
  width: 100%;
}
.header_category_menu_box ul li {
  display: table-cell;
  padding: 11px;
}
/*--------------------------------------
main
---------------------------------------*/
#sub_layer #header {
  margin-bottom: 20px;
}
#sub_layer .common_htxt01 {
  margin-bottom: 15px;
}
/* sidebar あり */
.layout_2col {
  display: flex;
}
.layout_2col .main_box {
  width: 730px;
  margin-left: 30px;
}
.layout_2col .side_box {
  width: 200px;
}
.pc-g-nav {
  /*border-bottom: 4px solid ;*/
}
/*--------------------------------------
sidebar
---------------------------------------*/
.drawer-menu-htxt01 {
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 5px;
  border-bottom: 1px solid;
  letter-spacing: 0.12em;
}
.drawer-menu-inner-box {
  margin-bottom: 25px;
}
.drawer-menu-main-list ul li {
  border-bottom: 1px solid #eee;
}
.drawer-menu-main-list ul li a {
  font-size: 11px;
}
.drawer-bottom-menu-list li {
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 5px;
  border-bottom: 1px solid #eee;
  padding: 15px 0;
  position: relative;
}
.drawer-bottom-menu-list ul li a:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.pc_side_menu01 li {
  padding-bottom: 10px;
}
.pc_side_menu01 li:last-child {
  padding-bottom: 0;
}

/***********************

sidebar追加

***********************/
.drawer-menu {
  height: 100%;
  width: 100%;
  top: 0;
  background: #FFF;
  box-sizing: border-box;
}
.drawer-menu-box {
  background: #fff;
}
.close-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  margin: 0;
  top: 0;
  background: rgba(51, 51, 51, 0.5);
  z-index: 10256;
  display: none;
}
.top-icon {
  position: absolute;
  top: 1px;
  right: 12px;
  height: 100%;
  padding-left: 5px;
  box-sizing: border-box;
	    width: 120px !important;
}
.top-icon ul {
  display: table;
  height: 100%;
  width: 100%;
}
.top-icon ul li {
  width: 25%;
  display: table-cell;
  vertical-align: middle;
  padding: 0;
  box-sizing: border-box;
  text-align: center;
}
.top-icon ul li img {
  width: 100%;
  max-width: 23px;
}
.drawer-menu-htxt01 {
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  padding: 32px 8px 8px;
  text-align: center;
  color: #111;
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 5px;
  border-bottom: 2px solid #111;
  border-top: 1px solid #f2f2f2;
  letter-spacing: 0.12em;
}
.drawer-menu-htxt02 {
  position: relative;
  font-size: 16px;
  color: #000;
  padding: 13px 10px;
  margin-bottom: 5px;
  text-align: center;
  letter-spacing: 0.12em;
}
.drawer-menu-htxt03 {
  position: relative;
  font-size: 16px;
  color: #000;
  padding: 13px 10px;
  margin-bottom: 5px;
  text-align: center;
  background: #f5f5f5;
  letter-spacing: 0.12em;
}
.drawer_menu_bottom {
  width: 100%;
  height: 30px;
  background: #000;
}
.drawer-menu-main-list ul li {
  padding-left: 10px;
  margin-bottom: 1px;
}
.drawer-menu-main-list ul li:last-child {
  border: none;
}

/* -----drawer-menuアクティブ時のbody----- */
.drawer-menu-active {
  /*overflow: hidden;*/
}
/* top-icon-search-btn */
.top-icon-search-btn {
  cursor: pointer;
}
/* drawer-menu-login-list */
.drawer-menu-login-list ul {
  background: #111;
}
.drawer-menu-login-list ul li {
  padding-left: 8px;
  border-bottom: #333 1px solid;
}
.drawer-menu-category-list ul li {
  padding: 0;
  margin-bottom: 1px;
}
.drawer-menu-login-list a {
  display: block;
  position: relative;
  font-size: 13px;
  line-height: 160%;
  padding: 8px 8px 8px 32px !important;
  letter-spacing: 0.12em;
  color: #fff;
}
.drawer-menu-login-list .drawer-menu-icon.right-arrow a:after {
  content: "";
  position: absolute;
  right: auto;
  left: 10px !important;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*drawer-menu-bnr*/
.drawer-menu-bnr .col01 {
  width: 100%;
  padding: 0 24px;
  box-sizing: border-box;
}
.drawer-menu-bnr .col01 li {
  box-sizing: border-box;
  display: inline-block;
  margin: 16px 0;
}
.drawer-menu-bnr .col02 {
  width: 100%;
  margin: 0 auto;
  padding: 4px 16px;
  margin-bottom: 32px;
}
.drawer-menu-bnr .col02 li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 11px;
  line-height: 2;
  width: 49%;
  text-align: center;
  padding: 4px;
}
.drawer-menu-bnr .col03 {
  width: 100%;
  margin: 0 auto;
  padding: 32px 72px 32px;
}
.drawer-menu-bnr .col03 li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 11px;
  line-height: 2;
  width: 32%;
  text-align: center;
  padding: 0 16px;
}
.drawer-menu-bnr .col03 li img {
  max-width: 52px;
}
.drawer-bnr-title {
  font-size: 14px;
  font-weight: 600;
  padding: 8px 16px 4px;
  border-bottom: 1px solid #111;
  margin-bottom: 8px;
}
/*drawer-menu-personal-list*/
.drawer-menu-personal-list ul li {
  padding: 0;
  background: #fff;
  margin-bottom: 1px;
	border-bottom: 1px solid #eee;
}
.drawer-menu-personal-list ul li a {
  display: block;
  position: relative;
  font-size: 13px;
  line-height: 160%;
  padding: 8px 8px 8px 32px !important;
  letter-spacing: 0.12em;
}
.drawer-menu-personal-list .drawer-menu-icon.right-arrow a:after {
  display: none !important;
}
/*drawer-menu-category-list*/
.drawer-menu-category-list ul li a {
  display: block;
    position: relative;
    font-size: 14px;
    line-height: 200%;
    padding: 8px 0 8px 0 !important;
		border-bottom: 1px solid #eee;
	    letter-spacing: 0;
}
.drawer-menu-category-list ul li a:after {
  content: "";
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/*drawer-menu-category_ac-list*/
.drawer-menu-category_ac-list .accordion-parent {
  display: block;
  position: relative;
  font-size: 13px;
  line-height: 200%;
  padding: 4px 0 8px 0 !important;
  letter-spacing: 0;
	border-bottom: 1px solid #eee;
}
.drawer-menu-category_ac-list .accordion-parent:after {
  content: "";
    position: absolute;
    /* left: 10px !important; */
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
/*アコーディオン*/
.drawer-menu-accordion {
  max-width: 600px;
  padding:0;
}
.drawer-menu-accordion a {
  text-decoration: none;
    color: #000;
    display: block;
    position: relative;
    font-size: 13px;
    line-height: 160%;
    padding: 8px !important;
    letter-spacing: 0;
}
label.accordion-parent {
  display: block;
  cursor: pointer;
}
input#menu_bar01, input#menu_bar02, input#menu_bar03 {
  display: none;
}
.drawer-menu-accordion ul {
  margin: 0;
  padding: 0;
  background: #fff;
  list-style: none;
	padding-bottom: 8px;
}
.drawer-menu-accordion li {
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#menu_bar01:checked ~ #links01 li, #menu_bar02:checked ~ #links02 li, #menu_bar03:checked ~ #links03 li {
  height: 40px;
  opacity: 1;
}
/*アイコン*/
.drawer-menu-icon.cart a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_menu_cart2.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.member a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_member03.png") top left no-repeat;
  background-size: 24px 24px;
  margin-top: -13px;
}
.drawer-menu-icon.favorite a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_menu_fav.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.history a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_history2.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.shop a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_shop.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.hospital a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_hospital.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.mail a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_mail.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.beginner2 a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_menu_begginer.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.ear a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  margin-top: -5px;
  background: url("/common/img/icon/icon_ear2.png") top left no-repeat;
  background-size: 20px 20px;
  margin-top: -11px;
}
.drawer-menu-icon.regist a:before {
  background: none;
}
.drawer-menu-icon.new a:before {
  background: none;
}
.drawer-menu-icon.sale a:before {
  background: none;
}
.drawer-menu-icon.beginner a:before {
  background: none;
}
.drawer-menu-icon.body-pierce a:before {
  background: none;
}
.drawer-menu-icon.pierce a:before {
  background: none;
}
.drawer-menu-icon.earring a:before {
  background: none;
}
.drawer-menu-icon.ring a:before {
  background: none;
}
.drawer-menu-icon.necklace a:before {
  background: none;
}
.drawer-menu-icon.bracelet a:before {
  background: none;
}
.drawer-menu-icon.bl a:before {
  background: none;
}
.drawer-menu-icon.stainless a:before {
  background: none;
}
.drawer-menu-icon.care a:before {
  background: none;
}
.drawer-menu-icon.tshirts a:before {
  background: none;
}
.drawer-menu-icon.watch a:before {
  background: none;
}
.drawer-menu-icon.bag a:before {
  background: none;
}
.drawer-menu-icon.goods a:before {
  background: none;
}

/* bottom menu list */
.drawer-bottom-menu-list {
  background: #111;
}
.drawer-bottom-menu-list ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 8px;
  justify-content: space-between;
}
.drawer-bottom-menu-list ul li {
  box-sizing: border-box;
  border: none;
  width: 50%;
}
.drawer-bottom-menu-list ul li:nth-child(2n) {
  border-right: none;
}
.drawer-bottom-menu-list ul li a {
  display: block;
  box-sizing: border-box;
  padding: 5px;
  text-align: center;
  font-weight: normal;
  color: #fff;
  font-size: 11px;
  padding: 20px 30px 20px 10px;
  position: relative;
  width: 100%;
  text-align: center;
}
.drawer-category-main-list ul {
  display: flex;
  display: -webkit-flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -js-display: flex;
  margin: 0 auto;
  width: 100%;
  justify-content: space-between;
}
.drawer-category-main-list ul li {
  width: calc(88% / 4);
  position: relative;
}
.drawer-category-main-list ul li a > div {
  background: #f1f1e7;
  padding: 10px;
  border-radius: 50%;
  padding-bottom: 5px;
}
.drawer-category-main-list ul li a {
  display: block;
  box-sizing: border-box;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  color: #000;
  text-decoration: underline;
  font-size: 12px;
}
.drawer-category-main-list ul li a > img {
  padding-bottom: 5px;
}


.drawer-menu-login-list , .drawer-menu-bnr , .drawer-menu-login-list , .drawer_menu_bottom , .drawer-menu-bnr{
	display: none;
}


/*--------------------------------------
footer
---------------------------------------*/
.pc_footer_box {
  padding-top: 30px;
}
#footer {
  background: #000000;
  padding-top: 25px;
}
.footer_inner {
  padding-bottom: 60px;
}
#footer .footer_nav_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#footer .footer_pr_box {
  width: 320px;

}
#footer .footer_nav_area01 {
  width: 190px;
  padding-right: 16px;
}
#footer .footer_nav_area02 {
  width: 140px;
  padding-right: 16px;
}
#footer .footer_nav_area03 {
  width: 130px;
}
/* logo */
.footer_logo {
  padding: 10px 0 40px;
  text-align: center;
}
.footer_logo img {
  max-width: 211px;
  height: auto;
}
#footer .footer_nav_box a {
  font-size: 14px;
  line-height: 160%;
  color: #fff;
  font-weight: bold;
}
#footer .footer_nav_area02 a, #footer .footer_nav_area03 a {
  font-size: 15px;
}
#footer .footer_nav_box a:hover {
  color: #999;
}
#footer .footer_nav_txt01 {
  font-size: 18px;
  line-height: 160%;
  color: #fff;
  font-weight: bold;
  border-bottom: 1px solid #fff;
  margin-bottom: 6px;
  letter-spacing: 0.12em;
}
#footer .footer_nav_area01 ul li, #footer .footer_nav_area02 ul li, #footer .footer_nav_area03 ul li {
  padding-bottom: 6px;
}
/* アイコン */
#footer li.footer_icon a {
  padding-left: 22px;
  padding-right: 1px;
  position: relative;
}
#footer li.footer_icon a:before {
  top: 50%;
  left: 0;
  width: 16px;
  height: 16px;
  margin-top: -5px;
  background-size: 16px 16px;
  margin-top: -9px;
}
/* copy */
#footer_copy_txt {
  display: block;
  color: #fff;
  text-align: center;
  padding: 5px;
}
/* banner box */
.footer_bnr_box {
  margin-bottom: 20px;
}
.footer_bnr_box ul {
  display: flex;
  flex-wrap: wrap;
  width: 99%;
  margin: 0 auto;
}
.footer_bnr_box ul li {
  width: 33%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  padding: 0 2px;
  font-size: 10px;
  font-weight: bold;
  position: relative;
  padding-bottom: 15px;
}
/*--------------------------------------
pagetop
---------------------------------------*/
.pagetop {
  position: fixed;
  bottom: 16px;
  right: 16px;
  z-index: 1000;
}
.pagetop a {
  display: block;
  text-decoration: none;
}
.pagetop:hover {
  opacity: 0.85;
}
/***********************

header 固定

***********************/
.top_event_box img {
  width: 720px;
}
.pc-g-nav.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  z-index: 70001;
}
/***********************

グローバルナビ　ドロップダウンメニュー　

***********************/
.header_nav_contents ul.menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 70002;
}
.header_nav_contents .menu > li:hover {
  -webkit-transition: all .5s;
  transition: all .5s;
}
/* floatクリア */
.header_nav_contents .menu:before, .header_nav_contents .menu:after {
  content: " ";
  display: table;
}
.header_nav_contents .menu:after {
  clear: both;
}
.header_nav_contents .menu {
  *zoom: 1;
}
li.menu__mega ul.menu__second-level {
  position: absolute;
  left: -240px;
  box-sizing: border-box;
  width: 960px;
  padding: 24px 8% 40px;
  background: #ffffff;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
li.menu__mega:hover ul.menu__second-level {
  top: 46px;
  visibility: visible;
  opacity: 1;
}
li.menu__mega ul.menu__second-level > li {
  float: left;
  width: 31%;
  border: none;
  padding-reft: 4px;
}
li.menu__mega ul.menu__second-level > li a::after {
  background: #fff;
  content: '';
  position: absolute;
  transition: all 0.5s ease-out;
  margin: auto;
}
.menu__second-title {
  border-bottom: 1px solid #000;
  margin-bottom: 16px;
  padding-bottom: 4px;
}
/***********************

カテゴリーメニュー

***********************/
.top_cate_wrapper {
  max-width: 960px;
  margin: 24px auto 2px;
}
.header-wrapper #site-title a {
  width: 36%;
  display: block;
  margin: 0 0 0 16%;
  padding: 12px 0 11px !important;
}
.header-wrapper i.material-icons.topmenu {
  position: absolute;
  top: 4px !important;
  left: 0;
  padding: 10px;
}
.top-icon ul li img {
  width: 100%;
  max-width: 21px;
}
.top_cate_wrapper ul li a {
  justify-content: space-between;
  padding: 0;
  width: 480px;
  margin: 0 auto !important;
  white-space: nowrap;
  position: relative;
  height: 35px;
  font-weight: 500;
  letter-spacing: 1px;
}
.category-checked {
  border-bottom: 8px solid #111;
}
.category-checked a {
  color: #000 !important;
}
.top_menu_wrapper ul {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 0 240px;
}
.top_menu_wrapper ul li a {
  font-size: 14px;
  color: #111;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 3;
}
.top_menu_wrapper {
  background: #f2f2f2;
}
.top_main_box section {
  padding: 0;
}
.top_cate_wrapper ul {
  justify-content: space-between;
  padding: 0;
  width: 480px;
  margin: 0 auto;
  white-space: nowrap;
  position: relative;
  height: 35px;
}
.top_cate_wrapper ul li {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  box-sizing: border-box;
  margin: 0 32px;
  padding-bottom: 8px;
  /* line-height: 30px;*/
}
.top_cate_wrapper .arrow {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 10px;
  border-top: 2px solid #999;
  border-right: 2px solid #999;
  transform: rotate(45deg);
  position: absolute;
  top: 128px;
  right: 45px;
}
#topics-box div {
  font-size: 14px;
  height: 24px;
  font-size: 14px;
  padding: 2px;
  line-height: 1.3;
  font-weight: 500;
}
#topics-box {
  padding: 8px 24px !important;
  background-color: #f2f2f2 !important;
  border: none !important;
  max-width: 100% !important;
  margin-bottom: 0 !important;
  text-align: center;
  background-color: #111;
}
#topics-box .topics_list {
  max-width: 1200px;
  margin: 0 auto;
}
#topics-box a {
  line-height: 1.6;
}
.topics_list a, .topics_list a:link, .topics_list a:visited, .topics_list a:hover {
  color: #fff !important;
  font-weight: 500;
}
/***********************

top_event_box

***********************/
.top_event_box ul {
  margin-bottom: 0;
}
.top_event_box ul li {
  box-sizing: border-box;
  padding: 0;
  max-width: 720px;
  text-align: center;
  margin: 0 auto;
}
/***********************

top_main_slider

***********************/
.top_main_slider {
  max-width: 1200px;
  margin: 0 auto 40px;
  padding: 0;
}
.top_main_slider .slider {
  /*width: 1200px;*/
  margin: 0 auto 40px;
  position: relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  /*height: 100vh;スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
.top_main_slider .slick-slide img {
  width: 100%;
  height: auto;
}
.top_main_slider mypattern {
  width: 1200px;
}
.top_main_slider .mypattern .slick-slide {
  margin: 4px;
}
/*.slider .slick-list {
  padding: 0 8% 0 0 !important;
}
.slider li {
  margin: 0 0.6%;
}
.slider li figcaption {
  margin: 8px 0 0;
}*/
.top_main_slider .slick-slide {
  margin-right: 8px !important;
  margin-left: 8px !important;
}
.top_main_slider .slider-item {
  width: 720px; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  /*height:100vh;各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat; /*背景画像をリピートしない*/
  background-position: center; /*背景画像の位置を中央に*/
  background-size: cover; /*背景画像が.slider-item全体を覆い表示*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.top_main_slider .slick-prev, .top_main_slider .slick-next {
  position: absolute; /*絶対配置にする*/
  z-index: 3;
  top: 50%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #ccc; /*矢印の色*/
  border-right: 2px solid #ccc; /*矢印の色*/
  height: 24px;
  width: 24px;
  display: none !important;
}
.top_main_slider .slick-prev { /*戻る矢印の位置と形状*/
  left: 2%;
  transform: rotate(-135deg);
}
.top_main_slider .slick-next { /*次へ矢印の位置と形状*/
  right: 2%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.top_main_slider .slick-dots {
  position: relative;
  z-index: 3;
  text-align: center;
  margin: 24px 0 0 0;
}
.top_main_slider .slick-dots li {
  display: inline-block;
  margin: 0 6px;
}
.top_main_slider .slick-dots button {
  color: transparent;
  outline: none;
  width: 10px; /*ドットボタンのサイズ*/
  height: 10px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.top_main_slider .slick-dots .slick-active button {
  ackground: #333; /*ドットボタンの現在地表示の色*/
}
/*slick setting*/
.top_main_slider .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(50%);
  -moz-filter: opacity(50%);
  -o-filter: opacity(50%);
  -ms-filter: opacity(50%);
  filter: opacity(50%);
  transition: 0.2s linear;
}
/*slick setting*/
.top_main_slider .slick-prev:before, .top_main_slider .slick-next:before {
  color: #000;
}
/***********************

top-future-box

***********************/
.top-future-box {
  max-width: 960px;
  margin: 0 auto 60px;
}
.top-future-box ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
.top-future-box ul li {
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 16px;
  padding: 0 16px;
  position: relative;
  vertical-align: top;
  width: 24%;
}
.future-title {
  width: 100%;
  color: #000;
  margin: 16px 0 8px 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.6;
  overflow: hidden;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.future-date {
  color: #999;
  font-weight: 4500;
  font-size: 13px;
  letter-spacing: 0.5px;
}
.top-btn-more {
  display: block;
  background: #000;
  border-radius: 50px;
  font-size: 18px;
  font-weight: 600;
  line-height: 2.4;
  letter-spacing: 1px;
  color: #ffffff;
  text-align: center;
  width: 100%;
  width: 240px;
  margin: 0 auto;
}
.top-btn-more a {
  color: #fff;
  display: block;
}
/***********************

news_topics_box

***********************/
.top_news_topics_box {
  max-width: 960px;
  margin: 0 auto 60px;
}
.top_news_topics_box ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.top_news_topics_box ul li {
  background: none;
  width: 50%;
  box-sizing: border-box;
  padding: 0 40px 40px 0;
}
.top_news_topics_box ul li:last-child {
  border-bottom: none;
}
.top_news_topics_item_box {
  overflow: hidden;
}
.top_news_topics_box ul li .top_news_topics_img_box01 {
  width: 40% !important;
  float: left;
}
.top_news_topics_box ul li .top_ntopics_txt_box01 {
  width: 58% !important;
  float: left;
  padding-left: 24px !important;
  box-sizing: border-box;
}
.top_ntopics_date {
  color: #999 !important;
  font-size: 13px !important;
  margin-bottom: 8px;
  font-weight: 400;
  letter-spacing: 0.5px;
}
.top_ntopics_title {
  font-weight: bold;
  color: #000;
  font-size: 16px !important;
  padding-bottom: 16px;
}
.top_ntopics_txt01 {
  color: #000;
  font-size: 14px !important;
  line-height: 1.6 !important;
  font-weight: 400;
  letter-spacing: 0.5px;
  margin-bottom: 16px;
}
/***********************

top-category-wrap

***********************/
.top-category-wrap {
  background: #f5f5f5;
}
.top-category-wrap .common_htxt02, .top-new-wrap .common_htxt02 {}
.c-itemlist_wrap {
  position: relative;
}
.c-itemlist_wrap .top-category-arrow span {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 10px;
  border-top: 4px solid #666;
  border-right: 4px solid #666;
  transform: rotate(45deg);
  position: absolute;
  top: 32px;
  right: 0;
}
ul.c-itemlist {
  margin: 4px 32px 4px 8px;
  list-style: none;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-color: #6969dd #e0e0e0;
  scrollbar-width: thin;
}
ul.c-itemlist li {
  margin-right: 4px;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  box-sizing: border-box;
}
ul.c-itemlist li img {
  border-radius: 50%;
  object-fit: cover;
  width: 72px;
  height: 72px;
}
.category_item_txt {
  font-size: 13px !important;
  color: #111 !important;
  font-weight: 500 !important;
  line-height: 1.2 !important;
  max-width: 160px !important;
  margin: 16px auto 8px !important;
}
.category-col04 {
  padding-bottom: 80px;
}
.category-col04 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 960px;
  margin: 0 auto;
  padding: 16px 8px 16px;
}
.category-col04 ul li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 12px;
  line-height: 2;
  padding: 0 8px;
  width: 24%;
  text-align: center;
}
.category-col01 ul {
  max-width: 640px;
  text-align: center;
  margin: 0 auto;
  padding: 80px 8px 72px;
}
.category-col01 ul li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 12px;
  line-height: 2;
  padding: 0 8px;
  text-align: center;
}
.tab_content03 {
  display: none;
  padding: 32px 0 !important;
  clear: both;
  overflow: hidden;
  border-top: 0 !important;
}
.tabs03 {
  text-align: center;
  height: 320px;
}
.tab_item03 {
  border: 1px solid #666 !important;
  margin: 0 16px !important;
  background: #fff !important;
  line-height: 1.7 !important;
  display: inline-block !important;
  font-size: 16px !important;
  text-align: center !important;
  padding: 4px 16px 2px !important;
  font-weight: 400 !important;
  border-radius: 50px !important;
  letter-spacing: -0.5px !important;
  min-width: 160px;
}
#category_bp:checked ~ #category_bp_content, #category_acc:checked ~ #category_acc_content, #category_app:checked ~ #category_app_content {
  display: block;
}
input[name="tab_item03"] {
  display: none;
}
.tabs03 input:checked + .tab_item03 {
  color: #fff;
  background-color: #000 !important;
}
.slider_top_category {
  width: 960px;
  margin: 0 auto;
}
.slider_top_category li {
  margin: 16px 16px 0;
}
.slider_top_category li img {
  border-radius: 100px;
}
/*戻る、次へ矢印の位置*/
.slider_top_category .slick-prev, .slider_top_category .slick-next {
  position: absolute; /*絶対配置にする*/
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 3px solid #333; /*矢印の色*/
  border-right: 3px solid #333; /*矢印の色*/
  height: 15px;
  width: 15px;
}
.slider_top_category .slick-prev { /*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}
.slider_top_category .slick-next { /*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}
.keyword_search .tag_list {
  width: 960px;
  margin: 0 auto;
  padding: 0 16px;
  box-sizing: border-box;
}
.keyword_search .tag_list ul {
  display: inline-block;
  margin-top: 8px;
}
.keyword_search .tag_list ul li {
  font-size: 14px;
  line-height: 2;
  font-weight: 500;
  background-color: #e5e5e5;
  display: inline-block;
  padding: 4px 16px;
  margin: 0 auto;
  float: left;
  margin: 4px 8px;
  border-radius: 8px;
}
.keyword_search .tag_list ul li a {
  color: #111;
}
/***********************

top_new　

***********************/
.top_new {
  padding: 0 0 40px;
}
.top-new-box, .top-ranking-box {
  max-width: 960px;
  margin: 0 auto 60px;
}
.category ul {
  width: 100%;
  justify-content: space-around;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 40px;
}
.category ul li {
  width: 19%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  padding: 0 4px;
  font-size: 11px;
  line-height: 1.2;
  position: relative;
  padding-bottom: 24px;
}
.new_item_txt01 {
  font-size: 13px;
  margin: 16px auto 0;
  text-align: center;
  line-height: 1.5;
  overflow: hidden;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  max-width: 160px;
  font-weight: 400;
}
.new-item-icon {
  max-width: 40px;
  font-size: 13px;
  background: #97249c;
  color: #fff;
  font-weight: 500;
  margin: 16px auto 8px;
}
.re-item-icon {
  max-width: 48px;
  font-size: 12px;
  background: #043c78;
  color: #fff;
  line-height: 1.6;
  font-weight: 500;
  padding: 0 4px;
  margin: 16px auto 8px;
}
.tabs {
  margin-top: 50px;
  /*background-color: #fff;*/
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 0 !important;
}
.tab_item02 {
  border: 1px solid #666 !important;
  margin: 32px 8px !important;
  background: #fff !important;
  line-height: 24px !important;
  display: inline-block !important;
  font-size: 16px !important;
  text-align: center !important;
  padding: 4px 16px !important;
  float: none !important;
  border-radius: 50px !important;
  width: 160px !important;
}
.tabs input:checked + .tab_item02 {
  color: #fff !important;
  background-color: #000 !important;
}
.tab_item02:hover {
  opacity: 0.75;
}
.tab_content {
  display: none;
  padding: 5px 5px 0;
  clear: both;
  overflow: hidden;
}
#new_all:checked ~ #new_all_content, #new_bdyp:checked ~ #new_bdyp_content, #new_acc:checked ~ #new_acc_content, #new_ladies:checked ~ #new_ladies_content, #new_bl:checked ~ #new_bl_content, #new_stainless:checked ~ #new_stainless_content, #new_sv925:checked ~ #new_sv925_content, #new_allapparel:checked ~ #new_allapparel_content, #new_tops:checked ~ #new_tops_content, #new_watch:checked ~ #new_watch_content, #new_bag:checked ~ #new_bag_content {
  display: block;
}
input[name="tab_item02"] {
  display: none;
}
.tabs input:checked + .tab_item02 {
  color: #fff;
  background-color: #333;
}
/***********************

top_ranking

***********************/
.top-ranking-wrap {
  background: #f5f5f5;
  padding-bottom: 40px;
}
.top-ranking-box {
  max-width: 960px;
  margin: 0 auto 80px;
}
.top_ranking {
  padding: 0 0 15px;
}
.top_ranking ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  justify-content: space-around;
}
.top_ranking .rank_num {
  border-radius: 50px;
  position: absolute;
  top: 8px;
  left: 16px;
  z-index: 10;
  color: #fff !important;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  width: 24px;
  height: 24px;
  padding-top: 7px;
  padding-right: 1px;
  letter-spacing: -1px;
  line-height: 1;
  background: #111;
  box-sizing: border-box;
}
.top_ranking ul li {
  width: 19%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  padding: 0 2px;
  font-size: 11px;
  line-height: 1.2;
  position: relative;
  /* padding-bottom: 15px; */
  margin-bottom: 40px;
  padding: 0 8px;
}
.top_ranking ul li div {
  font-size: 13px;
  margin: 16px auto 0;
  padding: 0 8px;
  text-align: center;
  line-height: 1.5;
  overflow: hidden;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  max-width: 160px;
  font-weight: 400;
}
/***********************

footerBnner

***********************/
.footerBanner {
  width: 100%;
  display: block;
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 1000;
}
.sepalate50 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
.footer-btn {
  width: 20px;
  height: 20px;
  line-height: 1;
  display: block;
  position: fixed;
  bottom: 11%;
  right: 10px;
  z-index: 2000;
  color: #fff;
  background: #666;
  border-radius: 20px;
  text-align: center;
  display: table;
}
.footer-btn:hover {
  cursor: pointer;
}
.footer-btn:active {
  background: rgb(127, 194, 239);
}
/* radio non-display */
.add-control .radio {
  display: none;
}
/* button control */
.add-control #close:checked ~ .btn-close {
  display: none;
}
.add-control #open:checked ~ .btn-close {
  display: table;
}
/* content control */
.add-control #close:checked ~ .footerBanner {
  display: none;
}
/***********************

staff_cordinate

***********************/
.top-sc-box {
  max-width: 960px;
  margin: 0 auto 60px;
}
.sc_item_list {
  padding: 0 80px;
}
.sc_item_txt01 {
  color: #999;
  font-weight: 500;
  font-size: 13px !important;
  letter-spacing: 0.5px;
}
.sc_item_list {
  padding: 0 24px;
}
.sc_item_list ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.sc_item_list ul li {
  width: 50%;
  padding-bottom: 15px;
  position: relative;
  box-sizing: border-box;
  padding: 0 2px;
}
.sc_item_img {
  padding: 8px !important;
}
.sc_item_txt_box {
  padding: 5px 0 10px;
  text-align: center;
}
.sc_item_txt01 {
  font-size: 12px;
  line-height: 1.2;
  color: #888;
}
.sc_item_txt02 {
  font-size: 13px;
  line-height: 160%;
  color: #000;
  font-weight: 500;
}
.sc_item_txt03 {
  font-size: 13px;
  line-height: 1.2;
  color: #888;
}
.sc_item_list .insta_sumbnail img {
  width: 48px !important;
  height: auto !important;
  border-radius: 50% !important;
  margin: 0 0 0 5px;
}
.sc_item_list .insta_sumbnail {
  clear: both;
  width: 48px;
  margin: 0 5px 0 0;
  float: left;
}
.sc_item_list .insta_sumbnail {
  clear: both;
  float: left;
  margin: 0 16px 0 0 !important;
}
.sc_item_list .sc_item_txt_box {
  padding-bottom: 25px;
  text-align: left;
  display: inline-block;
}
.sc_item_txt_box p {
  text-align: left !important;
}
/***********************

sns

***********************/
.top-sns-box {
  max-width: 960px;
  margin: 0 auto 40px;
}
.top-sns-box ul.col01 {
  display: flex;
  flex-wrap: wrap;
  width: 960px;
  margin: 24px auto 0;
  justify-content: space-between;
}
.top-sns-box ul.col01 li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 11px;
  line-height: 2;
  padding: 0 16px;
  width: 100%;
  text-align: center;
  margin-bottom: 16px;
  font-weight: 500;
}
.top-sns-box ul.col02 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 8px;
  justify-content: space-between;
}
.top-sns-box ul.col02 li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 11px;
  line-height: 2;
  width: 49%;
  text-align: center;
  margin: 16px 0;
  padding: 0 8px;
}
.top-sns-box ul.col04 {
  display: flex;
  flex-wrap: wrap;
  width: 800px;
  /* padding: 0 63px; */
  justify-content: space-between;
  margin: 0 auto 72px;
}
.top-sns-box ul.col04 li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 11px;
  line-height: 2;
  width: 24%;
  text-align: center;
  margin: 0 0 40px;
  padding: 0 10px;
}
.top-sns-box ul.col04 li img {
  border-radius: 50%;
}
.top-sns-box .col04 .future-title span {
  background: url(/common/img/icon/icon_instagram.png) no-repeat;
  background-size: 16px 16px;
  background-position: center left;
  display: inline-block;
  vertical-align: middle;
  min-height: 16px;
  padding-left: 20px;
  transition: .4s;
}
.sns_search {
  max-width: 960px;
  margin: 0 auto 72px;
}
.sns_search #tag_list {
  margin: 0 auto;
  box-sizing: border-box;
}
.sns_search #tag_list ul {
  display: inline-block;
}
.sns_search #tag_list ul li {
  font-size: 12px;
  line-height: 2;
  font-weight: 500;
  background-color: #9b72b0;
  display: inline-block;
  padding: 8px 16px;
  color: #fff;
  margin: 0 auto;
  float: left;
  margin: 4px 8px 8px 4px;
  border-radius: 8px;
}
.title_sns_search li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 21px !important;
  line-height: 2;
  padding: 0 16px;
  width: 100%;
  text-align: center;
  margin-bottom: 32px !important;
  border-bottom: 1px solid #111;
}
/***********************

brand

***********************/
.top-brand-box {
  max-width: 960px;
  margin: 0 auto 160px;
}
.top-brand-box ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto 16px;
  justify-content: space-between;
  padding: 0 16px 0;
}
.top-brand-box ul li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 12px;
  line-height: 2;
  width: 24%;
  text-align: center;
  padding: 0 8px;
  margin-bottom: 16px;
}
/* 検索窓 */
.header-search-box {
  padding: 0 8px;
  display: none;
  position: relative;
  z-index: 66000;
  height: 100vh;
  overflow: hidden;
}
.header-search-box ul#searchBox .midashi {
  width: 100%;
  font-weight: 500;
  letter-spacing: 0.5px;
  padding: 5px 0;
  font-size: 16px;
  box-sizing: border-box;
  text-align: left;
  border-bottom: 1px solid #000;
  margin-bottom: 16px;
}
.header-search-box ul#searchBox li.item {
  clear: both;
}
ul#searchBox li.item {
  border-bottom: #ddd dotted 1px;
  padding: 16px 160px 40px;
  font-size: 14px;
}
ul#searchBox li.item dt {
  padding: 5px;
  font-weight: 500;
}
.header-search-box ul#searchBox li.searchBtn {
  text-align: center;
}
.header-search-box ul#searchBox li input[name="keyword"] {
  width: 100%;
  box-sizing: border-box;
}
.header-search-box ul#searchBox li input[name="minprice"], .header-search-box ul#searchBox li input[name="maxprice"] {
  width: 30%;
  box-sizing: border-box;
}
.header-search-box ul#searchBox li input[name="submit"] {
  width: 100%;
  box-sizing: border-box;
}
.header-search-box ul#searchBox li dl {
  padding: 8px;
}
.header-search-box ul#searchBox li dl dd {
  float: left;
}
.header-search-box ul#searchBox li dl dd.select::after {
  content: "▼";
  margin-left: 4px;
}
.header-search-box ul#searchBox li dl dt {
  font-size: 14px;
  line-height: 1;
  text-align: right;
  float: left;
  padding-right: 16px;
  width: 110px;
}
.header-search-box .cb {
  clear: both;
}
ul#searchBox li.searchBtn {
  padding: 32px 0 16px;
}
.header-search-box .select {
  float: left;
}
.header-search-box .select-tag {
  border: 1px solid #ccc;
  width: 320px;
  padding: 4px 0 4px 24px;
  border-radius: 4px;
}
.header-search-box ul#searchBox li dl.freeword dd {
  padding: 8px;
  /*border: 1px solid #ccc;*/
  display: inline-block;
  width: 320px;
  height: 32px;
  border-radius: 4px;
}

.link_right {
    float: right;
    font-size: 14px;
    line-height: 160%;
    margin: 4px 0 16px;
}
.link_right::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "≫";
    margin-right: 0.5em;
    color: #000;
}